## org.eclipse.m2m.qvt.oml.util
Interface EvaluationMonitor

    public interface EvaluationMonitor

Since:
  2.0

Method Summary
`void` `cancel()` The caller signals the request for cancel execution.
`boolean` `isCanceled()` Indicates whether QVT evaluation associated with this monitor has been canceled by calling `cancel()`.

Method Detail

### cancel

    void cancel()

  The caller signals the request for cancel execution.

### isCanceled

    boolean isCanceled()

  Indicates whether QVT evaluation associated with this monitor has been canceled by calling `cancel()`.

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.